package com.guadou.cs_router.parttime

import com.alibaba.android.arouter.facade.template.IProvider

interface IParttimeComponentServer : IProvider {

    fun startPartTimeJobDetailPage()

    fun startPartTimeJobMainPage()

}
